#ifndef __UDS_11SERVICE_Main_H
#define __UDS_11SERVICE_Main_H

#include "stdint.h"
#include "UDS_11Service_Filter.h"
#include "UDS_11Service_Internal.h"

void UDS_Service_11_Indication(uint32_t A_TA_type, uint16_t A_Length, uint8_t A_Data[]);
void UDS_11Service_Sub(void);
void UDS_11Service_Sub01(void);
void UDS_11Service_Sub03(void);

#endif